@charset "UTF-8";
/* CSS Document */
#plecaroja {
	background-color: rgb(191, 24, 31);
	position: absolute;
	left: 0px;
	top: 7px;
	width: 1920px;
	height: 162px;
	z-index: 3;
}
#logo {
  background-color: rgb(255, 191, 192);
  position: absolute;
  left: 32px;
  top: 56px;
  width: 250px;
  height: 250px;
  z-index: 4;
}
#menu {
	font-size: 50px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 354.684px;
	top: 201px;
	width: 133px;
	height: 41px;
	z-index: 8;
}
#Contacto {
  font-size: 50px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  position: absolute;
  left: 742.923px;
  top: 195.912px;
  width: 224px;
  height: 38px;
  z-index: 7;
}
#Conocenos {
  font-size: 50px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  position: absolute;
  left: 1101.108px;
  top: 193.087px;
  width: 278px;
  height: 42px;
  z-index: 9;
}
#Galeria {
  font-size: 50px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  position: absolute;
  left: 1543.887px;
  top: 199.087px;
  width: 175px;
  height: 42px;
  z-index: 6;
}
#Contamos {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    transform: matrix( 1,0,0,1.01865507088836,0,0);
    position: absolute;
    left: 489px;
    top: 1383px;
    width: 967px;
    height: 521px;
    z-index: 15;
}
#Contamos1 {
    font-size: 65px;
    font-family: "Century Gothic";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    transform: matrix( 1,0,0,1.01865507088836,0,0);
    position: absolute;
    left: 489px;
    top: 1292px;
    width: 967px;
    height: 67px;
    z-index: 15;
}
#rectangulo {
    background-color: rgb(104, 23, 36);
    position: absolute;
    left: -1px;
    top: 307px;
    width: 1920px;
    height: 811px;
    z-index: 12;
    opacity: 1;
}
#sobreimagen {
	background-color: #000000;
	position: absolute;
	left: -1px;
	top: 307px;
	width: 1920px;
	height: 911px;
	z-index: 12;
	opacity: 0.54;
}
#horarios {
    font-size: 55px;
    font-family: "Century Gothic";
    color: #ffe6a4;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    transform: matrix( 1,0,0,1.17145736950863,0,0);
    position: absolute;
    left: 593px;
    top: 506px;
    width: 663px;
    height: 282.493px;
    z-index: 13;
}
#direccion {
	font-size: 45px;
	font-family: "Century Gothic";
	color: #ffe6a4;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 514px;
	top: 2332px;
	width: 615px;
	height: 296px;
	z-index: 14;
}
#rectangulofoto {
	background-color: rgb(199, 0, 0);
	position: absolute;
	left: -1px;
	top: 1216px;
	width: 1922px;
	height: 1532px;
	z-index: 14;
}
#whats {
	background-color: rgb(199, 0, 0);
	position: absolute;
	left: 142px;
	top: 2344px;
	width: 256px;
	height: 256px;
	z-index: 37;
}
#rectangulopromo {
  background-color: rgb(251, 221, 113);
  position: absolute;
  left: 157px;
  top: 350px;
  width: 1607px;
  height: 211px;
  z-index: 37;
}
#promociones{
	font-size: 100px;
	font-family: "Century Gothic";
	color: rgb(191, 101, 24);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	transform: matrix( 0.93159420289855,0,0,0.844,0,0);
	position: absolute;
	left: 258px;
	top: 402.8px;
	width: 1354px;
	height: 69px;
	z-index: 38;
}
#ilustracion1 {
  background-color: rgb(50, 205, 156);
  position: absolute;
  left: 105px;
  top: 682px;
  width: 350px;
  height: 307px;
  z-index: 19;
}
#ilustracion2 {
  background-color: #FFFFFF;
  position: absolute;
  left: 795px;
  top: 681px;
  width: 351px;
  height: 308px;
  z-index: 20;
}
#ilustracion3 {
  background-color: rgb(50, 205, 156);
  position: absolute;
  left: 1486px;
  top: 681px;
  width: 351px;
  height: 308px;
  z-index: 33;
}
#ilustracion4 {
  background-color: #FFFFFF;
  position: absolute;
  left: 107px;
  top: 1289px;
  width: 350px;
  height: 307px;
  z-index: 34;
}
#ilustracion5 {
  background-color: rgb(50, 205, 156);
  position: absolute;
  left: 800px;
  top: 1289px;
  width: 350px;
  height: 307px;
  z-index: 35;
}
#ilustracion6 {
  background-color: rgb(50, 205, 156);
  position: absolute;
  left: 1488px;
  top: 1289px;
  width: 350px;
  height: 307px;
  z-index: 36;
}
#ilustracion7 {
  background-color: rgb(50, 205, 156);
  position: absolute;
  left: 107px;
  top: 1892px;
  width: 350px;
  height: 307px;
  z-index: 26;
}
#ilustracion8 {
  background-color: rgb(50, 205, 156);
  position: absolute;
  left: 794px;
  top: 1892px;
  width: 350px;
  height: 307px;
  z-index: 28;
}
#ilustracion9 {
  background-color: rgb(50, 205, 156);
  position: absolute;
  left: 1482px;
  top: 1892px;
  width: 350px;
  height: 307px;
  z-index: 29;
}
#ham {
	font-size: 37px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 129px;
	top: 1001px;
	width: 263px;
	height: 35px;
	z-index: 21;
}
#hot {
	font-size: 37px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 819px;
	top: 999.378px;
	width: 307px;
	height: 35px;
	z-index: 22;
}
#ali {
	font-size: 37px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 1603px;
	top: 999.378px;
	width: 93px;
	height: 28px;
	z-index: 23;
}
#cos {
	font-size: 37px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 187px;
	top: 1600px;
	width: 143px;
	height: 28px;
	z-index: 24;
}
#tac {
	font-size: 37px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 919px;
	top: 1596.378px;
	width: 102px;
	height: 27px;
	z-index: 25;
}
#piz {
	font-size: 37px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 1488px;
	top: 1599.378px;
	width: 348px;
	height: 30px;
	z-index: 27;
}
#beb {
	font-size: 37px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 223px;
	top: 2206.378px;
	width: 137px;
	height: 105px;
	z-index: 32;
}
#pap {
	font-size: 37px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 925px;
	top: 2208.378px;
	width: 104px;
	height: 34px;
	z-index: 30;
}
#sna {
	font-size: 37px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 1524px;
	top: 2201px;
	width: 285px;
	height: 37px;
	z-index: 31;
}
#rectangulocon {
  background-color: rgb(153, 19, 25);
  position: absolute;
  left: 425px;
  top: 341px;
  width: 1062px;
  height: 453px;
  z-index: 42;
}
#rectangulocon1 {
  background-color: rgb(191, 24, 31);
  position: absolute;
  left: 224px;
  top: 942px;
  width: 1455px;
  height: 113px;
  z-index: 44;
}
#rectangulocon2 {
    background-color: rgb(153, 19, 25);
    position: absolute;
    left: 170px;
    top: 1223px;
    width: 782px;
    height: 436px;
    z-index: 41;
    text-align: center;
}
#rectangulocon3 {
    background-color: rgb(153, 19, 25);
    position: absolute;
    left: 1004px;
    top: 1223px;
    width: 782px;
    height: 436px;
    z-index: 43;
    text-align: center;
}
#para {
    font-size: 70px;
    font-family: "Century Gothic";
    color: rgb(251, 221, 113);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    transform: matrix( 0.86835034927458,0,0,0.91331893683459,0,0);
    position: absolute;
    left: 427px;
    top: 360px;
    width: 1058px;
    height: 332px;
    z-index: 48;
}
#visita {
  font-size: 70px;
  font-family: "Century Gothic";
  color: rgb(251, 221, 113);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  transform: matrix( 0.86835034927458,0,0,0.86329305135952,0,0);
  position: absolute;
  left: 232.594px;
  top: 951.32px;
  width: 1399.023px;
  height: 76.563px;
  z-index: 45;
}
#face {
    font-size: 100px;
    font-family: "Century Gothic";
    color: rgb(251, 221, 113);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    transform: matrix( 0.86835034927458,0,0,0.86329305135952,0,0);
    position: absolute;
    left: 266px;
    top: 1495px;
    width: 486.767px;
    height: 75px;
    z-index: 46;
}
#ig {
    font-size: 93.75px;
    font-family: "Century Gothic";
    color: rgb(251, 221, 113);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    transform: matrix( 0.86835034927458,0,0,0.86329305135952,0,0);
    position: absolute;
    left: 1150px;
    top: 1494px;
    width: 444.397px;
    height: 88.623px;
    z-index: 47;
}
#hola {
    font-size: 70px;
    font-family: "Century Gothic";
    color: rgb(191, 101, 24);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 685px;
    top: 332px;
    width: 591px;
    height: 374px;
    z-index: 51;
}
#ser {
    font-size: 37px;
    font-family: "Century Gothic";
    color: rgb(191, 101, 24);
    font-weight: bold;
    line-height: 1.2;
    text-align: Center;
    transform: matrix( 1.00139082058414,0,0,1,0,0);
    position: absolute;
    left: 240.641px;
    top: 749px;
    width: 1436.067px;
    height: 592.317px;
    z-index: 55;
}
#el {
  font-size: 36px;
  font-family: "Century Gothic";
  color: rgb(191, 101, 24);
  font-weight: bold;
  line-height: 1.2;
  text-align: justify;
  position: absolute;
  left: 243px;
  top: 1456.388px;
  width: 653px;
  height: 891px;
  z-index: 52;
}
#aveces {
  font-size: 36px;
  font-family: "Century Gothic";
  color: rgb(191, 101, 24);
  font-weight: bold;
  line-height: 1.2;
  text-align: justify;
  position: absolute;
  left: 1030px;
  top: 1455.459px;
  width: 654px;
  height: 889px;
  z-index: 53;
}
#los {
    font-size: 36px;
    font-family: "Century Gothic";
    color: rgb(191, 101, 24);
    font-weight: bold;
    line-height: 1.2;
    text-align: Center;
    position: absolute;
    left: 244.674px;
    top: 2469.156px;
    width: 1437px;
    height: 349px;
    z-index: 54;
}
#foto1 {
  background-color: rgb(191, 101, 24);
  position: absolute;
  left: 11px;
  top: 435px;
  width: 1416px;
  height: 1000px;
  z-index: 59;
}
#foto2 {
  background-color: rgb(191, 101, 24);
  position: absolute;
  left: 1470px;
  top: 435px;
  width: 420px;
  height: 1000px;
  z-index: 58;
}
#foto3 {
  background-color: rgb(191, 101, 24);
  position: absolute;
  left: 32px;
  top: 1575px;
  width: 898px;
  height: 990px;
  z-index: 61;
}
#foto4 {
background-color: rgb(191, 101, 24);
  position: absolute;
  left: 990px;
  top: 1580px;
  width: 899px;
  height: 420px;
  z-index: 62;
}
#foto5 {
  background-color: rgb(191, 101, 24);
  position: absolute;
  left: 33px;
  top: 2705px;
  width: 898px;
  height: 420px;
  z-index: 60;
}
#foto6 {
  background-color: #FFFFFF;
  position: absolute;
  left: 990px;
  top: 2145px;
  width: 899px;
  height: 980px;
  z-index: 63;
}
#hamburguesas {
  font-size: 100px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.2;
  text-align: justifyCenter;
  position: absolute;
  left: 556.426px;
  top: 371.538px;
  width: 777px;
  height: 76px;
  z-index: 67;
}
#tiposh {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 229.535px;
    top: 596.629px;
    width: 1448px;
    height: 1565px;
    z-index: 66;
}
#hotdogs {
    font-size: 100px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 478px;
    top: 372px;
    width: 567px;
    height: 76px;
    z-index: 70;
}
#tiposhot {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 245.673px;
    top: 593.629px;
    width: 994px;
    height: 508px;
    z-index: 71;
}
#rectanguloa {
  background-color: rgb(191, 101, 24);
  position: absolute;
  left: 242px;
  top: 1244px;
  width: 1438px;
  height: 120px;
  z-index: 77;
}
#alitas {
  font-size: 100px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  position: absolute;
  left: 784.972px;
  top: 370.538px;
  width: 306px;
  height: 76px;
  z-index: 74;
}
#incluyen {
    font-size: 37.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 525px;
    top: 520px;
    width: 808px;
    height: 28px;
    z-index: 75;
}
#piezas {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 640px;
    top: 673px;
    width: 620px;
    height: 508px;
    z-index: 76;
}
#escoge {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(251, 221, 113);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 362px;
    top: 1262px;
    width: 1070px;
    height: 47px;
    z-index: 78;
}
#tipos1 {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.6;
    text-align: left;
    position: absolute;
    left: 242.023px;
    top: 1532.211px;
    width: 668px;
    height: 525px;
    z-index: 79;
}
#tipos2 {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.6;
    text-align: right;
    position: absolute;
    left: 1033px;
    top: 1598px;
    width: 630px;
    height: 347px;
    z-index: 80;
}
#tipos3 {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.6;
    text-align: right;
    position: absolute;
    left: 1033px;
    top: 1524px;
    width: 629px;
    height: 85px;
    z-index: 79;
	}
#costillas {
  font-size: 100px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1;
  text-align: center;
  position: absolute;
  left: 706.668px;
  top: 470.538px;
  width: 488px;
  height: 76px;
  z-index: 83;
}
#cantidad {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    vertical-align: super;
    line-height: 1.6;
    text-align: center;
    position: absolute;
    left: 643px;
    top: 698px;
    width: 639px;
    height: 458px;
    z-index: 88;
}
#rectangulot {
    background-color: rgb(153, 19, 25);
    position: absolute;
    left: 246px;
    top: 1056px;
    width: 1438px;
    height: 146px;
    z-index: 94;
}
#tacos {
  font-size: 100px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1;
  text-align: center;
  position: absolute;
  left: 790.372px;
  top: 473.538px;
  width: 323px;
  height: 76px;
  z-index: 91;
}
#se {
    font-size: 37.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    line-height: 2.667;
    text-align: center;
    position: absolute;
    left: 583px;
    top: 601px;
    width: 802px;
    height: 35px;
    z-index: 92;
}
#tipost {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 681px;
    top: 727px;
    width: 605px;
    height: 208px;
    z-index: 93;
}
#entre {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(251, 221, 113);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 495px;
    top: 1089px;
    width: 886px;
    height: 47px;
    z-index: 95;
}
#tipos4 {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
    position: absolute;
    left: 807px;
    top: 1277px;
    width: 292px;
    height: 261px;
    z-index: 96;
}
#pizza {
    font-size: 100px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 0.625;
    text-align: center;
    position: absolute;
    left: 365px;
    top: 427.876px;
    width: 1021px;
    height: 99px;
    z-index: 99;
}
#tamano {
    font-size: 37.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 203px;
    top: 534px;
    width: 1388px;
    height: 34px;
    z-index: 100;
}
#tipos5 {
  font-size: 62.5px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  font-style: italic;
  line-height: 1.6;
  text-align: left;
  position: absolute;
  left: 241px;
  top: 689.762px;
  width: 447px;
  height: 263px;
  z-index: 101;
}
#precio {
    font-size: 125px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.8;
    text-align: left;
    position: absolute;
    left: 1367px;
    top: 766px;
    width: 205px;
    height: 116px;
    z-index: 102;
}
#papas {
  font-size: 100px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1;
  text-align: left;
  position: absolute;
  left: 788.406px;
  top: 471.538px;
  width: 299px;
  height: 76px;
  z-index: 145;
}
#horno {
    font-size: 100px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1;
    text-align: center;
    position: absolute;
    left: 149px;
    top: 792.538px;
    width: 583px;
    height: 76px;
    z-index: 146;
}
#fritas {
  font-size: 100px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1;
  text-align: center;
  position: absolute;
  left: 1269.44px;
  top: 793.538px;
  width: 289px;
  height: 76px;
  z-index: 149;
}
#esphorno {
    font-size: 37.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 36px;
    top: 909px;
    width: 826px;
    height: 72px;
    z-index: 147;
}
#tipos6 {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.6;
    text-align: center;
    position: absolute;
    left: 91.386px;
    top: 1060.629px;
    width: 728px;
    height: 585px;
    z-index: 148;
}
#tipos7 {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.6;
    text-align: center;
    position: absolute;
    left: 1063.263px;
    top: 1032.211px;
    width: 665px;
    height: 1157px;
    z-index: 150;
}
#rectangulos {
    background-color: rgb(191, 101, 24);
    position: absolute;
    left: 240px;
    top: 1547px;
    width: 1438px;
    height: 120px;
    z-index: 157;
}
#snacks {
    font-size: 100px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 536px;
    top: 359.376px;
    width: 781px;
    height: 99px;
    z-index: 153;
}
#baja {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 235px;
    top: 530px;
    width: 593px;
    height: 228px;
    z-index: 154;
}
#precios1 {
	font-size: 62.5px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	font-weight: bold;
	font-style: italic;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 973px;
	top: 511px;
	width: 562px;
	height: 208px;
	z-index: 155;
}
#piezass {
	font-size: 25px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 994px;
	top: 638px;
	width: 184px;
	height: 158px;
	z-index: 156;
}
#piezass1 {
	font-size: 25px;
	font-family: "Century Gothic";
	color: rgb(0, 0, 0);
	line-height: 1.2;
	text-align: center;
	position: absolute;
	left: 1330px;
	top: 639px;
	width: 199px;
	height: 162px;
	z-index: 156;
}
#chesee {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 255px;
    top: 982.629px;
    width: 1107px;
    height: 208px;
    z-index: 161;
}
#gr {
    font-size: 37.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 613px;
    top: 1106px;
    width: 247px;
    height: 27px;
    z-index: 162;
}
#dip {
    font-size: 37.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 372px;
    top: 1264px;
    width: 736px;
    height: 27px;
    z-index: 163;
}
#bo {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1;
    text-align: center;
    position: absolute;
    left: 144px;
    top: 1277px;
    width: 1772px;
    height: 111px;
    z-index: 164;
}
#salsa {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(251, 221, 113);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 391px;
    top: 1564px;
    width: 1045px;
    height: 47px;
    z-index: 158;
}
#tipos8 {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.6;
    text-align: left;
    position: absolute;
    left: 239.023px;
    top: 1806.211px;
    width: 668px;
    height: 527px;
    z-index: 159;
}
#tipos9 {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.6;
    text-align: right;
    position: absolute;
    left: 989px;
    top: 1884px;
    width: 644px;
    height: 347px;
    z-index: 160;
}
#tipos10 {
    font-size: 62.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.6;
    text-align: right;
    position: absolute;
    left: 1034px;
    top: 1808px;
    width: 602px;
    height: 88px;
    z-index: 160;
}
#espepromo {
	background-color: rgb(153, 19, 25);
	position: absolute;
	left: 245px;
	top: 334px;
	width: 1438px;
	height: 440px;
	z-index: 167;
}
#especificacionespromos {
	font-size: 46px;
	font-family: "Century Gothic";
	color: rgb(251, 221, 113);
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
	position: absolute;
	left: 265px;
	top: 356px;
	width: 1388px;
	height: 366px;
	z-index: 170;
}
#promo1 {
	background-color: rgb(153, 19, 25);
	position: absolute;
	left: 244px;
	top: 790px;
	width: 1438px;
	height: 744px;
	z-index: 167;
}
#promo2 {
	background-color: rgb(191, 24, 31);
	position: absolute;
	left: 240px;
	top: 1653px;
	width: 677px;
	height: 1100px;
	z-index: 168;
}
#promo3 {
	background-color: #FFFFFF;
	position: absolute;
	left: 1008px;
	top: 1653px;
	width: 674px;
	height: 1100px;
	z-index: 169;
}
#bebidas {
  font-size: 100px;
  font-family: "Century Gothic";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 0.625;
  text-align: center;
  position: absolute;
  left: 731.618px;
  top: 435.601px;
  width: 379px;
  height: 76px;
  z-index: 106;
}
#mojitos {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 784px;
    top: 525px;
    width: 317px;
    height: 56px;
    z-index: 142;
}
#opmoji {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 0.75;
    text-align: left;
    position: absolute;
    left: 290.531px;
    top: 625px;
    width: 600;
    height: 300px;
    z-index: 137;
}
#preciomo {
    font-size: 104px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.96;
    text-align: left;
    position: absolute;
    left: 1560px;
    top: 749px;
    width: 171px;
    height: 97px;
    z-index: 138;
}
#glitters {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 774px;
    top: 1106px;
    width: 327px;
    height: 56px;
    z-index: 107;
}
#descglit {
    font-size: 37.5px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    text-align: center;
    position: absolute;
    left: 280px;
    top: 1221px;
    width: 1339px;
    height: 89px;
    z-index: 140;
}
#opglitter {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 213px;
    top: 1359px;
    width: 356px;
    height: 157px;
    z-index: 139;
}
#opglitter1 {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 752px;
    top: 1360px;
    width: 559px;
    height: 157px;
    z-index: 109;
}
#preciogli {
    font-size: 104px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.96;
    text-align: left;
    position: absolute;
    left: 1560px;
    top: 1379px;
    width: 171px;
    height: 97px;
    z-index: 141;
}
#cerveza {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 791px;
    top: 1601px;
    width: 321px;
    height: 56px;
    z-index: 108;
}
#opcer {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 264px;
    top: 1720px;
    width: 461px;
    height: 98px;
    z-index: 110;
}
#preciocer {
    font-size: 77px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 1.301;
    text-align: left;
    transform: matrix( 0.97558436342575,0,0,0.97558436342575,0,0);
    position: absolute;
    left: 1560px;
    top: 1734px;
    width: 168.729px;
    height: 171px;
    z-index: 111;
}
#malteadas {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 736px;
    top: 1988px;
    width: 431px;
    height: 56px;
    z-index: 116;
}
#opmal {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 248px;
    top: 2135px;
    width: 343px;
    height: 226px;
    z-index: 112;
}
#opmal1 {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 792px;
    top: 2127px;
    width: 285px;
    height: 233px;
    z-index: 113;
}
#opmal2 {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 498px;
    top: 2350px;
    width: 372px;
    height: 38px;
    z-index: 114;
}
#preciomal {
    font-size: 104px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.96;
    text-align: left;
    position: absolute;
    left: 1560px;
    top: 2196px;
    width: 171px;
    height: 97px;
    z-index: 115;
}
#adas {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 743px;
    top: 2447px;
    width: 201px;
    height: 56px;
    z-index: 119;
}
#opadas {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 237px;
    top: 2550px;
    width: 411px;
    height: 274px;
    z-index: 117;
}
#precioada{
    font-size: 104px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.96;
    text-align: left;
    position: absolute;
    left: 1560px;
    top: 2664px;
    width: 171px;
    height: 97px;
    z-index: 118;
}
#sodas {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 538px;
    top: 2887px;
    width: 768px;
    height: 56px;
    z-index: 124;
}
#opsoda {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 226px;
    top: 3009px;
    width: 391px;
    height: 157px;
    z-index: 120;
}
#opsoda1 {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 681px;
    top: 3007px;
    width: 546px;
    height: 218px;
    z-index: 122;
}
#preciosoda {
    font-size: 104px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.96;
    text-align: left;
    position: absolute;
    left: 1560px;
    top: 3046px;
    width: 170px;
    height: 97px;
    z-index: 123;
}
#smoothies {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 738px;
    top: 3271px;
    width: 410px;
    height: 56px;
    z-index: 133;
}
#ops {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 238px;
    top: 3414px;
    width: 338px;
    height: 48px;
    z-index: 126;
}
#ops1 {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 773px;
    top: 3415px;
    width: 242px;
    height: 38px;
    z-index: 127;
}
#ops2 {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 502px;
    top: 3502px;
    width: 391px;
    height: 38px;
    z-index: 128;
}
#preciosmo{
    font-size: 104px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.96;
    text-align: left;
    position: absolute;
    left: 1560px;
    top: 3436px;
    width: 171px;
    height: 97px;
    z-index: 129;
}
#frappe {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 256px;
    top: 3604px;
    width: 262px;
    height: 54px;
    z-index: 134;
}
#opfra {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 232px;
    top: 3793px;
    width: 168px;
    height: 98px;
    z-index: 121;
}
#preciofra {
    font-size: 104px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.96;
    text-align: left;
    position: absolute;
    left: 687px;
    top: 3802px;
    width: 171px;
    height: 97px;
    z-index: 130;
}
#cafe {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 1085px;
    top: 3607px;
    width: 495px;
    height: 156px;
    z-index: 135;
}
#capu {
    font-size: 50px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    position: absolute;
    left: 1134px;
    top: 3856px;
    width: 374px;
    height: 38px;
    z-index: 136;
}
#preciocafe {
    font-size: 104px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.96;
    text-align: left;
    position: absolute;
    left: 1588px;
    top: 3806px;
    width: 171px;
    height: 97px;
    z-index: 131;
}
#refresco {
    font-size: 75px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-style: italic;
    line-height: 1.333;
    text-align: center;
    position: absolute;
    left: 509px;
    top: 4033px;
    width: 401px;
    height: 206px;
    z-index: 125;
}
#precioref {
    font-size: 104px;
    font-family: "Century Gothic";
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-style: italic;
    line-height: 0.96;
    text-align: left;
    position: absolute;
    left: 1174px;
    top: 4027px;
    width: 171px;
    height: 97px;
    z-index: 132;
}
